Subject: Re: C-i is TAB on my Mac

From: Adrian Robert <[email-masked]>
Date: Thu, 22 Jan 2009 01:19:01 +0200

I could use some more background here.  Hitting C-h k C-i says the  
key was "TAB", whereas actually hitting C-h k tab says the key was  
"TAB (translated from <tab>)".  Is the definition of tab Ctrl-i and  
then some fancy keyboards later added a Tab key?  What does emacs do  
under X or w32?  What behavior is expected?

thanks